.cssButton, .cssButtonHover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	text-transform:none;
	color:#fff;
	font-weight:700;
	border:1px solid #ee2d54;
	text-decoration:none!important;
	background:#ee2d54;
	display:inline-block;
	padding:8px 16px;
	cursor:pointer!important;
	margin:0 2px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
}
a span {
	width:auto!important;
}
.cssButton:hover, .cssButtonHover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	text-transform:none;
	color:#fff;
	font-weight:700;
	border:1px solid #5a95bc;
	text-decoration:none!important;
	background:#5a95bc;
	display:inline-block;
	padding:8px 16px;
	cursor:pointer!important;
	margin:0 2px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
}

